CSFML

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
sfVector2i Struct Reference

2-component vector of integers More...

`#include <Vector2.h>`

## Data Fields
int | x
int | y

## Detailed Description

2-component vector of integers

Definition at line 38 of file Vector2.h.

## Field Documentation

int sfVector2i::x

Definition at line 40 of file Vector2.h.

int sfVector2i::y

Definition at line 41 of file Vector2.h.

The documentation for this struct was generated from the following file:

- Vector2.h